<table border="0" width="100%" cellspacing="0" cellpadding="0">

  <tr>

    <td width="100%" bgcolor="#F0F0F0"><p><b>&gt;&gt; Авторизированный пользователь <? echo $cl ?> &gt;&gt; Бухгалтерия &gt;&gt; История переводов</b></p></td>

  </tr>

</table>

<p>&nbsp;</p>



<table border="0" width="98%" cellspacing="0" cellpadding="4" bgcolor="#C0C0C0" align="center">

  <tr>

    <td width="2%" valign="middle" bgcolor="#F0F0F0" height="1" style="border-left: 1 solid #C0C0C0; border-top: 1 solid #C0C0C0; border-bottom: 1 solid #C0C0C0"><p align="center"><img border="0" src="img/pic_info.gif" width="16" height="16"></p></td>

    <td width="98%" bgcolor="#F0F0F0" height="1" style="border-right: 1 solid #C0C0C0; border-top: 1 solid #C0C0C0; border-bottom: 1 solid #C0C0C0"><p>В этом разделе отражаются все изменения Вашего счета.</p></td>

  </tr>

</table>

<p>&nbsp;</p>



<table border="1" width="98%" cellpadding="0" align="center" style="border-collapse: collapse" bordercolor="#9ace8b" cellspacing="1">

  <tr>

    <td width="100%" valign="top">

      <table border="0" width="100%" cellspacing="0" cellpadding="0" bordercolor="#F1FFED" style="border-collapse: collapse">

        <tr>

           <td width="8%" bgcolor="#9ACE8B"><p><b>дата</b></p></td>

           <td width="8%" bgcolor="#9ACE8B"><p>приход</p></td>

           <td width="8%" bgcolor="#9ACE8B"><p>расход</p></td>

           <td width="8%" bgcolor="#9ACE8B"><p>комиссия WMT*</p></td>

           <td width="8%" bgcolor="#9ACE8B"><p>комиссия shopWM</p></td>

           <td width="8%" bgcolor="#9ACE8B"><p>отсаток</p></td>

           <td width="10%" bgcolor="#9ACE8B"><p>от куда</p></td>

           <td width="11%" bgcolor="#9ACE8B"><p>куда</p></td>

           <td width="31%" bgcolor="#9ACE8B"><p>примечания</p></td>

        </tr>

<?

$fh = @file("history/$cl");



$rd = $fh;

for ($i = 0; $i < count($rd); $i++) {

 $fh[count($rd)-$i-1] = $rd[$i];

}



If ($lst == "") {

 $lst = "1";

}

$lfrom = (integer) $lst * $serv_const_lstcount - $serv_const_lstcount;

$lto = (integer) $lst * $serv_const_lstcount;

If ($lto > count($fh)) {

 $lto = count($fh);

}



for ($i = $lfrom; $i < $lto; $i++) {

 $ar = explode("^", trim($fh[$i]));



 If ($clr == "#F9FBFF") { 

  $clr = "#EAEDFF";

 }

 Else {

  $clr = "#F9FBFF";

 }



 echo "

  <tr>

    <td width='8%' bgcolor='$clr'><p>$ar[0]</p></td>

    <td width='8%' bgcolor='$clr'><p>$ar[1]</p></td>

    <td width='8%' bgcolor='$clr'><p>$ar[2]</p></td>

    <td width='8%' bgcolor='$clr'><p>$ar[3]</p></td>

    <td width='8%' bgcolor='$clr'><p>$ar[4]</p></td>

    <td width='8%' bgcolor='$clr'><p>$ar[5]</p></td>

    <td width='10%' bgcolor='$clr'><p>$ar[6]</p></td>

    <td width='11%' bgcolor='$clr'><p>$ar[7]</p></td>

    <td width='31%' bgcolor='$clr'><p>$ar[8]</p></td>

  </tr>";



}

?>

      </table>

    </td>

  </tr>

</table>



<p>&nbsp;&nbsp;Страница: 

<?

 for ($c = 1; $c <= ceil(count($fh) / $serv_const_lstcount); $c++) {

  If ($lst == $c) {

   echo "<b><a href='/my.php$idstr&com=history&lst=$c' class='cap3'>$c</a></b>";

  }

  Else {

   echo "<a href='/my.php$idstr&com=history&lst=$c' class='cap4'>$c</a>";

  }

  If ($c <> ceil(count($fh) / $serv_const_lstcount)) {

   echo " | ";

  }

 }

?>

</p>

<p>&nbsp;</p>

<p>&nbsp;&nbsp;<b>Комиссия WMT*</b> - Комиссия системы Web Money Transfer. Она состовляет 0.8% от суммы.</p>